.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912127;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.440000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-3.008000px;}
._0{margin-left:-1.184000px;}
._1c{width:1.140000px;}
._6{width:3.136000px;}
._5{width:10.464000px;}
._3{width:19.392000px;}
._1b{width:34.656000px;}
._1{width:49.600000px;}
._7{width:52.928000px;}
._e{width:54.560000px;}
._10{width:56.480000px;}
._d{width:61.216000px;}
._15{width:62.400000px;}
._13{width:64.768000px;}
._16{width:66.400000px;}
._f{width:67.936000px;}
._12{width:72.576000px;}
._14{width:74.144000px;}
._18{width:80.640000px;}
._17{width:83.712000px;}
._1a{width:85.536000px;}
._19{width:86.752000px;}
._11{width:88.672000px;}
._a{width:90.272000px;}
._c{width:95.232000px;}
._b{width:120.960000px;}
._9{width:124.576000px;}
._2{width:135.360000px;}
._8{width:137.280000px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:20.000000px;}
.fs3{font-size:24.000000px;}
.fs1{font-size:26.000000px;}
.fs0{font-size:32.000000px;}
.y33{bottom:68.759134px;}
.y0{bottom:145.340985px;}
.y21{bottom:150.896062px;}
.y32{bottom:150.947453px;}
.y20{bottom:181.730834px;}
.y31{bottom:181.782225px;}
.y1f{bottom:212.565607px;}
.y30{bottom:212.616998px;}
.y2f{bottom:241.351151px;}
.y1e{bottom:243.400379px;}
.y2e{bottom:250.987018px;}
.y1d{bottom:258.817765px;}
.y2d{bottom:260.622884px;}
.y2c{bottom:270.258751px;}
.y1c{bottom:274.235151px;}
.y2b{bottom:279.894617px;}
.y1b{bottom:289.652538px;}
.y2a{bottom:289.703929px;}
.y1a{bottom:320.487310px;}
.y19{bottom:335.904696px;}
.y18{bottom:351.322083px;}
.y17{bottom:366.739469px;}
.y16{bottom:382.156855px;}
.y15{bottom:397.574241px;}
.y14{bottom:412.991627px;}
.y13{bottom:428.409014px;}
.y29{bottom:428.460405px;}
.y12{bottom:459.243786px;}
.y28{bottom:459.295177px;}
.y11{bottom:490.078559px;}
.y10{bottom:505.495945px;}
.yf{bottom:520.913331px;}
.ye{bottom:536.330717px;}
.y27{bottom:536.382108px;}
.yd{bottom:567.165490px;}
.y26{bottom:567.216881px;}
.yc{bottom:598.000262px;}
.y25{bottom:598.051653px;}
.yb{bottom:628.835035px;}
.y24{bottom:628.886426px;}
.ya{bottom:659.669807px;}
.y9{bottom:675.087193px;}
.y8{bottom:690.504579px;}
.y23{bottom:690.555971px;}
.y7{bottom:721.339352px;}
.y6{bottom:736.756738px;}
.y5{bottom:752.174124px;}
.y4{bottom:767.591510px;}
.y3{bottom:783.008897px;}
.y2{bottom:798.426283px;}
.y1{bottom:813.843669px;}
.y22{bottom:813.895060px;}
.h4{height:14.440000px;}
.h5{height:17.328000px;}
.h3{height:18.928000px;}
.h2{height:23.296000px;}
.h1{height:1148.274078px;}
.h0{height:1352.056592px;}
.w1{width:841.532331px;}
.w0{width:956.000000px;}
.x0{left:57.012209px;}
.x2{left:94.900597px;}
.x1{left:349.230618px;}
.x3{left:810.596061px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.365302pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.497336pt;}
._0{margin-left:-0.982994pt;}
._1c{width:0.946464pt;}
._6{width:2.603606pt;}
._5{width:8.687543pt;}
._3{width:16.099850pt;}
._1b{width:28.772504pt;}
._1{width:41.179483pt;}
._7{width:43.942494pt;}
._e{width:45.297432pt;}
._10{width:46.891476pt;}
._d{width:50.823453pt;}
._15{width:51.806447pt;}
._13{width:53.772435pt;}
._16{width:55.127373pt;}
._f{width:56.402609pt;}
._12{width:60.254883pt;}
._14{width:61.556686pt;}
._18{width:66.949870pt;}
._17{width:69.500341pt;}
._1a{width:71.014683pt;}
._19{width:72.024245pt;}
._11{width:73.618289pt;}
._a{width:74.946660pt;}
._c{width:79.064608pt;}
._b{width:100.424805pt;}
._9{width:103.426922pt;}
._2{width:112.380139pt;}
._8{width:113.974183pt;}
.fs2{font-size:16.604630pt;}
.fs3{font-size:19.925556pt;}
.fs1{font-size:21.586020pt;}
.fs0{font-size:26.567409pt;}
.y33{bottom:57.086000pt;}
.y0{bottom:120.666667pt;}
.y21{bottom:125.278667pt;}
.y32{bottom:125.321333pt;}
.y20{bottom:150.878667pt;}
.y31{bottom:150.921333pt;}
.y1f{bottom:176.478667pt;}
.y30{bottom:176.521333pt;}
.y2f{bottom:200.377333pt;}
.y1e{bottom:202.078667pt;}
.y2e{bottom:208.377333pt;}
.y1d{bottom:214.878667pt;}
.y2d{bottom:216.377333pt;}
.y2c{bottom:224.377333pt;}
.y1c{bottom:227.678667pt;}
.y2b{bottom:232.377333pt;}
.y1b{bottom:240.478667pt;}
.y2a{bottom:240.521333pt;}
.y1a{bottom:266.078667pt;}
.y19{bottom:278.878667pt;}
.y18{bottom:291.678667pt;}
.y17{bottom:304.478667pt;}
.y16{bottom:317.278667pt;}
.y15{bottom:330.078667pt;}
.y14{bottom:342.878667pt;}
.y13{bottom:355.678667pt;}
.y29{bottom:355.721333pt;}
.y12{bottom:381.278667pt;}
.y28{bottom:381.321333pt;}
.y11{bottom:406.878667pt;}
.y10{bottom:419.678667pt;}
.yf{bottom:432.478667pt;}
.ye{bottom:445.278667pt;}
.y27{bottom:445.321333pt;}
.yd{bottom:470.878667pt;}
.y26{bottom:470.921333pt;}
.yc{bottom:496.478667pt;}
.y25{bottom:496.521333pt;}
.yb{bottom:522.078667pt;}
.y24{bottom:522.121333pt;}
.ya{bottom:547.678667pt;}
.y9{bottom:560.478667pt;}
.y8{bottom:573.278667pt;}
.y23{bottom:573.321333pt;}
.y7{bottom:598.878667pt;}
.y6{bottom:611.678667pt;}
.y5{bottom:624.478667pt;}
.y4{bottom:637.278667pt;}
.y3{bottom:650.078667pt;}
.y2{bottom:662.878667pt;}
.y1{bottom:675.678667pt;}
.y22{bottom:675.721333pt;}
.h4{height:11.988543pt;}
.h5{height:14.386252pt;}
.h3{height:15.714622pt;}
.h2{height:19.341073pt;}
.h1{height:953.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:698.666667pt;}
.w0{width:793.701333pt;}
.x0{left:47.333333pt;}
.x2{left:78.789467pt;}
.x1{left:289.942267pt;}
.x3{left:672.982400pt;}
}
